{
  "workspaces": {
    "Standard": {
      "main": {
        "id": "1358c2ec9fa04611",
        "type": "split",
        "children": [
          {
            "id": "ca78a91b734e31fc",
            "type": "tabs",
            "children": [
              {
                "id": "8a1d1ca03bb695f5",
                "type": "leaf",
                "state": {
                  "type": "markdown",
                  "state": {
                    "file": "Regionen/Enwinmar.md",
                    "mode": "source",
                    "source": false
                  },
                  "icon": "lucide-file",
                  "title": "Enwinmar"
                }
              }
            ]
          }
        ],
        "direction": "vertical"
      },
      "left": {
        "id": "06bd950bcde3afb6",
        "type": "split",
        "children": [
          {
            "id": "99d247c431529d62",
            "type": "tabs",
            "children": [
              {
                "id": "17ebb9590096feb3",
                "type": "leaf",
                "state": {
                  "type": "file-explorer",
                  "state": {
                    "sortOrder": "alphabetical",
                    "autoReveal": false
                  },
                  "icon": "lucide-folder-closed",
                  "title": "Dateiexplorer"
                }
              },
              {
                "id": "3a0078fae335043c",
                "type": "leaf",
                "state": {
                  "type": "search",
                  "state": {
                    "query": "",
                    "matchingCase": false,
                    "explainSearch": false,
                    "collapseAll": false,
                    "extraContext": false,
                    "sortOrder": "alphabetical"
                  },
                  "icon": "lucide-search",
                  "title": "Suchen"
                }
              },
              {
                "id": "e55069b5fc0c42bb",
                "type": "leaf",
                "state": {
                  "type": "bookmarks",
                  "state": {},
                  "icon": "lucide-bookmark",
                  "title": "Lesezeichen"
                }
              }
            ]
          }
        ],
        "direction": "horizontal",
        "width": 300
      },
      "right": {
        "id": "8541b6074c042f30",
        "type": "split",
        "children": [
          {
            "id": "357b5237ea69d3a3",
            "type": "tabs",
            "children": [
              {
                "id": "a3ee9819db4256bf",
                "type": "leaf",
                "state": {
                  "type": "backlink",
                  "state": {
                    "file": "Regionen/Enwinmar.md",
                    "collapseAll": false,
                    "extraContext": false,
                    "sortOrder": "alphabetical",
                    "showSearch": false,
                    "searchQuery": "",
                    "backlinkCollapsed": false,
                    "unlinkedCollapsed": true
                  },
                  "icon": "links-coming-in",
                  "title": "Rückverweise für Enwinmar"
                }
              },
              {
                "id": "331497fe444aeb65",
                "type": "leaf",
                "state": {
                  "type": "outgoing-link",
                  "state": {
                    "file": "Regionen/Enwinmar.md",
                    "linksCollapsed": false,
                    "unlinkedCollapsed": true
                  },
                  "icon": "links-going-out",
                  "title": "Ausgehende Links von Enwinmar öffnen"
                }
              },
              {
                "id": "f5444e19385273f6",
                "type": "leaf",
                "state": {
                  "type": "tag",
                  "state": {
                    "sortOrder": "frequency",
                    "useHierarchy": true,
                    "showSearch": false,
                    "searchQuery": ""
                  },
                  "icon": "lucide-tags",
                  "title": "Tags"
                }
              },
              {
                "id": "743ee9cbcf594698",
                "type": "leaf",
                "state": {
                  "type": "outline",
                  "state": {
                    "file": "Regionen/Enwinmar.md",
                    "followCursor": false,
                    "showSearch": false,
                    "searchQuery": ""
                  },
                  "icon": "lucide-list",
                  "title": "Gliederung von Enwinmar"
                }
              },
              {
                "id": "3ffee8592c4a7beb",
                "type": "leaf",
                "state": {
                  "type": "footnotes",
                  "state": {
                    "file": "Regionen/Enwinmar.md"
                  },
                  "icon": "lucide-file-signature",
                  "title": "Footnotes"
                }
              }
            ],
            "currentTab": 3
          }
        ],
        "direction": "horizontal",
        "width": 300,
        "collapsed": true
      },
      "left-ribbon": {
        "hiddenItems": {
          "graph:Graph-Ansicht öffnen": false,
          "bases:Create new base": false,
          "switcher:Schnellauswahl öffnen": false,
          "canvas:Neuen Canvas erstellen": false,
          "daily-notes:Heutige Notiz öffnen": false,
          "templates:Vorlage einfügen": false,
          "command-palette:Befehlspalette öffnen": false,
          "workspaces:Workspace-Layouts verwalten": false
        }
      },
      "active": "8a1d1ca03bb695f5",
      "mtime": "2025-12-13T13:23:59+01:00"
    }
  },
  "active": "Standard"
}